Promods update for ETS2 1.32.x

Ask questions about the mod here. If useful they will be added to the Q&A / Development updates.
Forum rules
Please do not post any crashes, malfunctions or other issues with the mod in this forum. If you have any issues with the mod, please post them here. This forum is only for questions/feedback towards the team, not for solving crashes.
Chrisss210
Posts: 4
Joined: 08 Jun 2014 05:39
Location: Arad, Arad
Contact:

11 Aug 2018 09:28

Hello Guys, as you know yesterday SCS has released version 1.32 open beta. I have a carrer (profile) with the promods map and i want to play on 1.32 open beta with the promods map. I know how to make the map compatible with the 1.32 version, my only problem is i can't open some archieves:

promods-assets-v227.scs
promods-cap-v105.scs
promods-media-v227.scs
promods-model1-v227.scs
promods-model2-v227.scs
promods-model3-v227.scs
promods-tcp-companies-v117.scs
promods-tcp-trailers1-v117.scs
promods-tcp-trailers2-v117.scs

I get the next error: "The archieve is either in unknown format or damaged. I tried to open with the winrar 5.6 version and with 7zip. Maybe someone can help me? I do not intend to upload the map, i want it only for personal use.

I need to open the archieves to edit the manifest.sii, so i can play on 1.32 with the promods, without waiting for your release which will be after the FULL version 1.32 release.

User avatar
Trucker2223
Moderator
Posts: 5025
Joined: 16 Apr 2017 13:17
Donation rank:

11 Aug 2018 09:31

You cant edit PromOds files.
There will be an update for 1.32 later, when it's released, no Updates for Beta Version
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

harikrishnan37
Posts: 3
Joined: 15 May 2018 14:16
Donation rank:

11 Aug 2018 09:38

So we will have to wait till scs releases the full 1.32 version? 2.27 will not be compatible with this 1.32?

Chrisss210
Posts: 4
Joined: 08 Jun 2014 05:39
Location: Arad, Arad
Contact:

11 Aug 2018 09:42

Trucker2223 wrote:
11 Aug 2018 09:31
You cant edit PromOds files.
There will be an update for 1.32 later, when it's released, no Updates for Beta Version
I know, that's exactly why i want to do it for my self. I do not want to wait until september for someone from the team to make a change, that can be done in 2 minute with all 10 archieves, and after that to upload it..

User avatar
Trucker2223
Moderator
Posts: 5025
Joined: 16 Apr 2017 13:17
Donation rank:

11 Aug 2018 09:51

It's not possible, the files are locked, only PM Team can open them, you've to wait, there no other possibility.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

User avatar
EdgeGladiator
Posts: 2577
Joined: 11 Mar 2017 11:54
Location: Argenteuil, Ile-de-France

11 Aug 2018 10:26

harikrishnan37 wrote:
11 Aug 2018 09:38
So we will have to wait till scs releases the full 1.32 version? 2.27 will not be compatible with this 1.32?
Try to be patient, it's just a BETA version so very few mod are compatible. When 1.32 goes out, there will be a new version of ProMods instead of 2.27.
Image

ProMods Junior Beta-Tester and Translator

[WIP] Southern France rework
[REL] Mediterranean Map
[WIP] Maghreb Map
[REL] Real European Gas Stations Reloaded for Promods

[FR] Fiches conseille voyage : Route France, Espagne et Maroc on Yabiladi

Chrisss210
Posts: 4
Joined: 08 Jun 2014 05:39
Location: Arad, Arad
Contact:

11 Aug 2018 10:29

I don't need to be patient, all mods what i have installed are working on 1.32 except for a few from promods which i cannot open to edit the manifest.sii. Everything works fine. So i want to update the promods for my self but i can't do that because i can't open the archieves

User avatar
Trucker2223
Moderator
Posts: 5025
Joined: 16 Apr 2017 13:17
Donation rank:

11 Aug 2018 10:36

It's not possible, the files are locked, only PM Team can open them, you've to wait, there no other possibility.
No. 4 forum spammer

No Support via PM!!

ProMods Senior Beta Tester since 2.30
ProMods Moderator since 1. January 2019

User avatar
ScuL
Founder
Posts: 8034
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

11 Aug 2018 10:42

Chrisss210 wrote:
11 Aug 2018 10:29
I don't need to be patient, all mods what i have installed are working on 1.32 except for a few from promods which i cannot open to edit the manifest.sii. Everything works fine. So i want to update the promods for my self but i can't do that because i can't open the archieves
They are version locked for a reason. ProMods is a very complex mod, and without adaptation it will surely crash even if you could change the version number.
You will have to wait until our team releases an update. And we never release updates when game versions are still in OPEN BETA.. ;)
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

xKyranStormx
Posts: 6
Joined: 17 Sep 2018 05:21
Donation rank:

19 Sep 2018 23:59

Is the current version of promods (2.30) compatible with the latest update of ETS or will i have to wait for the mod to be updated?



Post Reply
  • Information
  • Who is online

    Users browsing this forum: Google Adsense [Bot], Joseph752 and 7 guests